* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

header {
    position: fixed;
    width: 100%;
    z-index: 2;
}

.header-top {
    display: flex;
    width: 100%;
    height: 80px;
    background-color: #10BBD5;
    justify-content: space-between;
    padding: 0px 260px;
    align-items: center;
}

.logo {
    display: flex;
    justify-content: center;
}

.logo-title {
    display: inline-block;
    color: #F8FDFE;
    font-family: Cabin;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-left: 3px;
}

.amount {
    color: #F8FDFE;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.checkin {
    display: flex;
    gap: 15px;
    align-items: center;
}

.cart {
    background: none;
    border: none;
    cursor: pointer;
}

.items-add {
    color: #000;
    font-family: Cabin;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
    position: relative;
    bottom: 32px;
    left: 2px;
}

.cart-top {
    position: relative;
    top: 5px;
    right: 1px;

}

.header-bot {
    display: flex;
    height: 30px;
    justify-content: space-between;
    padding: 0px 260px;
    align-items: center;
    background-color: #FFFFFF;
}
.header-bot-title{
    color: #000;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
.header-bot-text {
    color: #000;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.nav-menu {
    display: flex;
    list-style: none;
    justify-content: space-between;
    gap: 40px;
}

main {
    width: 100%;
    background-color: #EEEEEF;
    height: 2010px;
    padding-top: 110px;
}

.container {
    margin: 0 auto;
    width: 1400px;
}

.tagline {
    color: #1F1F1F;
    font-family: Cabin;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    padding: 20px 0;
    border-bottom: 1px solid #A8A8A8;
}

.book-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 500px);
    margin: 30px auto;
    width: 1400px;
    gap: 30px
;
}

.book-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 326px;
    height: 500px;
    background-color: #F8FDFE;
    position: relative;
}

img {
    width: 178px;
    height: 280px;
    margin-left: 76px;
}

.book-name {
    border-bottom: 1px solid #A8A8A8;
    font-size: 20px;
    color: #1F1F1F;
    margin-left: 22px;
    margin-top: 10px;
    width: 282px;
    font-family: Cabin;
}

.author {
    overflow: hidden;
    color: #8E8E8E;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
}

.price {
    color: #E90000;
    font-family: Cabin;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;

}

.add-to-cart {
    margin-top: 10px;
    width: 282px;
    height: 40px;
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    background: #4C394E;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.book-details {
    width: 240px;
    margin-left: 22px;
}


.end-up {
    margin-top: 10px;
    width: 282px;
    height: 40px;
    color: #F8FDFE;
    text-align: center;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    background: #4D762D;
    border: none;
    border-radius: 4px;
    cursor: pointer;

}


.old-price {
    margin-left: 15px;
    color: #8E8E8E;
    font-family: Cabin;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    text-decoration-line: line-through;
}

.discount {
    text-align: center;
    border-radius: 4px;
    width: 74px;
    height: 24px;
    background-color: #EA33C0;
    color: #F8FDFE;
    padding: 4px;
    position: absolute;
    left: 26%;
    bottom: 89%;
}

.hit {
    text-align: center;
    border-radius: 4px;
    width: 30px;
    height: 30px;
    background-color: #4200FF;
    color: #F8FDFE;
    padding-top: 5px;
    position: absolute;
    left: 16%;
    bottom: 88%;
}

.new {
    text-align: center;
    border-radius: 4px;
    width: 40px;
    height: 30px;
    background-color: #AF39E7;
    color: #F8FDFE;
    padding-top: 5px;
    position: absolute;
    left: 12%;
    bottom: 88%;
}

footer {
    position: absolute;
    top: 2010px;
    height: 90px;
    width: 100%;
    background-color: #4C394E;
    display: flex;
    justify-content: space-between;
    padding: 0 60px;
    align-items: center;
}

.footer-items {
    color: #F8FDFE;
    font-family: Cabin;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.chat {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: fixed;
    background-color: #10BBD5;
    left: 85%;
    top: 70%;
    text-align: center;
    padding-top: 5px;
    z-index: 1;
}
